/* CSS Document */
img.superbg {
    position:fixed;
    top:0;
    left:0;
    z-index:-100;
}
h3{
	color:#00abb2;

}
h1{
	color:#00abb2;
}

.navbar{
	margin-top:20px;
	font-size: 16px;
}
.navbar a:link{
	margin-right: 50px;
}

.indexPresentation img:hover{
	filter:grayscale(1); /* IE6-9 */
	-webkit-filter: grayscale(1);
    -moz-filter: grayscale(1);
    -o-filter: grayscale(1);
    -ms-filter: grayscale(1);
}

.boxshadow{
	-webkit-box-shadow: 6px 6px 12px -4px rgba(0,0,0,0.76);
	-moz-box-shadow: 6px 6px 12px -4px rgba(0,0,0,0.76);
	box-shadow: 6px 6px 12px -4px rgba(0,0,0,0.76);
	margin:40px;
	padding: 20px;
}
.footer{
	margin-top:50px;
	border-top: 1px solid #00abb2;
	padding: 20px 0px 20px 0px;
}
#lienPDF .btn{
	background-color:#00abb2;
	color:#FFFFFF;
	width:100%;
}
#lienPDF .btn:hover{
	background-color:#808285;
}

.modal-center {
    display:table;
    height: 100%;
    width: 100%;
	/*text-align: center;*/
}
.modal-header{
	background-color: #00abb2;
	color: white;
	text-align: center;
}

/*============================/*
  TEST pour barre navigation
/*============================*/
.navbar-default {
/* Couleur de fond de la barre de navigation */
background-color: #b5f8fb;
border-color: #E7E7E7;
}
/* Couleur des titres affichés dans la barre */
.navbar-default .navbar-brand {
color: #000000;
}
/* Couleur utilisée lors du passage de la souris sur un titre de la barre */
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
color: #000000;
}
/* Couleur utilisée pour les liens */
.navbar-default .navbar-nav > li > a {
color: #808285;
}
/* Couleur utilisée pour les liens lorsque la souris passe dessus */
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
color: #000000;
}
/* Couleur utilisée pour le lien actif (celui qui est affiché sur la page) */
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
color: #FFFFFF;
background-color: #00abb2;
}
/* Couleur utilisée pour un menu dépliant lorsqu'il est ouvert */
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus {
color: #555;
background-color: #D5D5D5;
}
/* Caret */
.navbar-default .navbar-nav > .dropdown > a .caret {
border-top-color: #777;
border-bottom-color: #777;
}
.navbar-default .navbar-nav > .dropdown > a:hover .caret,
.navbar-default .navbar-nav > .dropdown > a:focus .caret {
border-top-color: #333;
border-bottom-color: #333;
}
.navbar-default .navbar-nav > .open > a .caret, 
.navbar-default .navbar-nav > .open > a:hover .caret, 
.navbar-default .navbar-nav > .open > a:focus .caret {
border-top-color: #555;
border-bottom-color: #555;
}
/* Version mobile, le menu devient une icône qui déroule une liste avec le menu en vertical */
.navbar-default .navbar-toggle {
border-color: #DDD;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
background-color: #DDD;
}
.navbar-default .navbar-toggle .icon-bar {
background-color: #CCC;
}
@media (max-width: 767px) {
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
color: #777;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
color: #333;
}
}